.navbar-page-bg{
    background-color: #F6FAFF;
}
.nav-link,.nav-link:hover,.nav-link:focus{
    font-family: Almarai-Regular,sans-serif;
    font-size: 16px;
    color: #707070;
    display: inline-block !important;
}
.dropdown-menu-style,.dropdown-menu-style:focus{
    padding: unset;
    box-shadow: none;
}
.dropdown-menu{
    left: unset;
}
.down-arrow-span{
    position: relative;
    top: 1px;
}
.menu-down-arrow{
    font-size: 14px;
    color: #707070;
}

.menu-down-arrow.active{
    color: #F03D5B;
}
.dropdown-toggle::after{
    border: none !important;
}
.dropdown-box-style{
    right: 47px !important;
    left: unset !important;
    background-color: white;
    box-shadow: 0 3px 6px #00000043;
}
.dropdown-course-style{
​
}
.dropdown-item{
    text-align: right;
}
.dropdown-menu .dropdown-item:last-child .dropdown-menu-link{
border-bottom: 0;
}
.dropdown-menu-link.active{
    color: #F03D5B;
    border-bottom: 1px solid #F03D5B;
}
.dropdown-menu-link{
    font-family: Almarai-Bold,sans-serif;
    font-size: 13px;
    text-align: right;
    color: #707070;
    border-bottom: 1px solid #C1C1C1;
    display: block;
    padding: 4px 1px;
}
.dropdown-menu-link:hover{
    color: #F03D5B;
    text-decoration: unset;
}
.level-link,.level-link:hover{
    font-family: Almarai-Bold,sans-serif;
    font-size: 16px;
    padding: 5px 12px;
    color: #FFFFFF;
    border-radius: 24px;
    background-image: linear-gradient(#6890D9,#3660AE);
    text-decoration: unset;
}
.user-icon{
    font-size: 18px;
    color: #6890D9;
}
.user-name{
    font-family: Almarai-Bold,sans-serif;
    font-size: 15px;
    color: #6890D9;
}
.between-border{
    border: 1px solid #dee2e6;
    margin-right: 6px;
}
.lang-button,.lang-button:focus{
    box-shadow: none;
}
.lang-select{
    font-family: Almarai-Bold,sans-serif;
    font-size: 14px;
    appearance: none;
    border: none;
    background: none;
    outline: none;
    color: #F03D5B;
}
.profile-lang-div{
    display: flex;
}
.part-nav-div{
    display: flex;
}

.dropdown-item{	
	background: none !important;
	}

.no-border{	
	border-bottom: none !important;
	}

.dropdown-toggle::after{
    border: none !important;
}

.between-border{
    border: 1px solid #dee2e6;
    margin-right: 6px;
}

.nav-link,.nav-link:hover,.nav-link:focus{
    font-family: Almarai-Regular,sans-serif;
    font-size: 17px;
    color: #707070;
    display: inline-block !important;
}
.level-link,.level-link:hover{
    font-family: Almarai-Bold,sans-serif;
    font-size: 16px;
    padding: 7px 20px;
    color: #FFFFFF;
    border-radius: 24px;
    background-image: linear-gradient(#6890D9,#3660AE);
    text-decoration: unset;
}

.between-border{
    border: 1px solid #f0f0f0;
    margin-right: 6px;
}

/*.ll{
    border: 1px solid #6890D9;
    border-radius: 50%;
    width: 15px;
    height: 15px;
}
.ss{
    display: inline-block;
    width: 11px;
    height: 17px;
    border: 1px solid #6890D9;
    border-radius: 12px 12px 0 0;
}*/
@media(max-width: 900px){
    .bars-btn,.bars-btn:focus{
        border: 1px solid #035486;
        outline: none;
    }
    .bars-icon{
        color: #035486;
    }
    .part-nav-div{
        align-items: center;
        margin: auto;
    }
    .navbar-nav{
        text-align: center;
    }
}
